From 168b5dbf7c2c98488f6cccfdab3200b177b640f3 Mon Sep 17 00:00:00 2001
From: Varun Reddy Yeturu <varunreddy.yeturu@codeaurora.org>
Date: Sun, 29 Jul 2018 21:36:12 -0700
Subject: [PATCH] INI: Enable NAN support in INI file

Enable NAN feature and NAN Data path feature in INI file

Change-Id: I5de617e98c79055b2f3bb8272aa48c489f7315d9
---
 WCNSS_qcom_cfg.ini | 1 +
 1 file changed, 1 insertion(+)

diff --git a/WCNSS_qcom_cfg.ini b/WCNSS_qcom_cfg.ini
index 48f8967..447fdda 100644
--- a/WCNSS_qcom_cfg.ini
+++ b/WCNSS_qcom_cfg.ini
@@ -434,6 +434,7 @@ gEnableFlowSteering=1
 # Enable NAN discovery (NAN 1.0)
 # 1 - enable  0 - disable(default)
 gEnableNanSupport=1
+genable_nan_datapath=1
 ################ NAN feature set end #####################
 
 adaptive_dwell_mode_enabled=1
-- 
1.9.1

